/* CSS Document */
body{
margin:0px;
}


section,aside,article,header{display:block;}

img{

border:0px;

}
.alcentermacc
{

}
.alcenter
{
text-align:center;
}
.alleft
{
text-align:left;
}
.alright
{
text-align:right;
}
.alltransparent
{
width:302px;
height:200px;
}


/*iframe{
border:none;
width:1002px;

margin:130px auto 0 auto;

background:url(../images/body-left.png) left top no-repeat;

}*/
img a{

border:0px;

}





.clr{

clear:both;

}



.main-div{

width:966px;

margin:0 auto;

}

.note-extra{
width:703px;
height:103px;
}




.head-bg{

background:url(../images/head-bg.jpg) top repeat-x;

height:118px;

}



.logo{

height:77px;

}



.logo-pos{

float:left;

width:230px;

padding:9px 0 0 12px;

}



/*.menu-left{

float:left;

width:290px;

margin-left:5px;

}





.menu-left ul{

padding:0px;

margin:8px 0 0 0;

}





.menu-left ul li{

list-style-type:none;

float:left;

margin:7px 6px 0px 6px;

font-family:Arial, Helvetica, sans-serif;

font-size:11px;

color:#000000;

text-decoration:none;

font-weight:normal;

}



.menu-left ul li a{

font-family:Arial, Helvetica, sans-serif;

font-size:11px;

color:#000000;

text-decoration:none;

font-weight:normal;

}



.menu-right{

float:left;

width:110px;
margin-right:0px;

}



.login-left{

float:left;
width:110px;
}



.login-left a{

background:url(../images/login-bg.jpg) top no-repeat;

width:52px;

padding:5px 42px 0 0px;

height:23px;

margin:7px 10px 0 0;

font-family:Arial, Helvetica, sans-serif;

font-size:12px;

color:#cf0000;

text-decoration:none;

font-weight:bold;

display:block;

}





.menu{

float:left;
margin-left:102px;

}





.menu ul{

padding:0px;

margin:14px 0 0 40px;


}





.menu ul li{

float:left;

list-style-type:none;

margin:0 7px;

}



.menu ul li a{

float:left;

list-style-type:none;

margin:0 7px;

font-family:Arial, Helvetica, sans-serif;

font-size:12px;

color:#000000;

text-decoration:none;

font-weight:bold;

}





.menu ul li a:hover{
border-bottom:3px solid #0079d6;
}

.menu ul li a.current{
border-bottom:3px solid #0079d6;
}*/

.body-pos{

width:1002px;

margin:0 auto;

background:url(../images/body-left.png) left top no-repeat;

}





.body-inner{

width:1002px;

margin:130px auto 0 auto;

background:url(../images/body-left.png) left top no-repeat;

}



.about-bg{

background:url(../images/about-us.jpg) top no-repeat;

}





.legal-bg{

background:url(../images/legal.jpg) top no-repeat;

}



.finance-bg{

background:url(../images/finance.jpg) top no-repeat;

}



.research-bg{

background:url(../images/research.jpg) top no-repeat;

}



.transcription-bg{

background:url(../images/transcription.jpg) top no-repeat;

}



.it-bg{

background:url(../images/it.jpg) top no-repeat;

}



.privacy-bg{

background:url(../images/privacy.jpg) top no-repeat;

}



.testimonials-bg{

background:url(../images/testimonials.jpg) top no-repeat;

}



.faq-bg{

background:url(../images/faq.jpg) top no-repeat;

}



.contact-bg{

background:url(../images/contact-us.jpg) top no-repeat;

}



.medical-bg{

background:url(../images/medical.jpg) top no-repeat;

}



.legal-tra-bg{

background:url(../images/legal-tra.jpg) top no-repeat;

}



.b-f-bg{

background:url(../images/b-f.jpg) top no-repeat;

}

.academic-tra-bg{

background:url(../images/academic-tra.jpg) top no-repeat;

}





.body-right{

margin:0 auto;

background:url(../images/body-right.png) right top no-repeat;

}





.main-body{

width:966px;

margin:0 auto;

}





.main-body-inner{

width:966px;

margin:0 auto;

background-color:#FFFFFF;
/*-webkit-box-shadow: 4px 2px  #222,  -4px 0 2px #222;   
-moz-box-shadow: 4px 0 2px #222,  -4px 0 2px #222;   */


}





.legal{

width:174px;

float:left;

margin:25px 9px 10px 9px;

}



.footer-bg{

background:url(../images/footer-bg.jpg) top repeat-x;
height:454px;
background-color:#474747;

}



.footer-pos{
width:1002px;
margin:0 auto;
background:url(../images/footer-left.png) left top no-repeat;
}



.footer-right{
margin:0 auto;
background:url(../images/footer-right.png) right top no-repeat;
}



.footer-white{
width:968px;
margin:0 auto;
background:url(../images/footer-white.gif) top repeat-x;
height:105px;
}

.legal-list{

}



.legal-list ul{

padding:00px;

margin:5px 0 0 0;

}



.legal-list ul li{

list-style-type:none;

background:url(../images/bullet.jpg) left top no-repeat;

padding:0 0 0 10px;

line-height:150%;

}





.legal-list ul li a{

font-family:Arial, Helvetica, sans-serif;

font-size:11px;

color:#070707;

text-decoration:none;

font-weight:normal;

}



.legal-list ul li a:hover{

text-decoration:underline;

}



.legal-text{

font-family:Arial, Helvetica, sans-serif;

font-size:11px;

color:#393939;

text-decoration:none;

font-weight:normal;

/*border-top:1px dotted #bfbfbf;*/

padding:8px 0 5px 0;

margin-top:5px;

}



.morem{

font-family:Arial, Helvetica, sans-serif;

font-size:11px;

color:#000000;

text-decoration:none;

font-weight:normal;

margin-top:5px;
text-align:left;

}





.morem a{

font-family:Arial, Helvetica, sans-serif;

font-size:11px;

color:#000000;

text-decoration:none;

font-weight:bold;
text-align:left;

}







.more a:hover{

text-decoration:underline;

}



.legal-heading{

font-family:Arial, Helvetica, sans-serif;

font-size:12px;

color:#000000!important;

text-decoration:none;

font-weight:bold;

text-transform:uppercase;

margin:5px 0 10px 0;
text-align:center;

}



.legal-heading a{

font-family:Arial, Helvetica, sans-serif;

font-size:12px;

color:#000000!important;

text-decoration:none;

font-weight:bold;

text-transform:uppercase;

}





.footer-logo{
padding:1px 0 80px 0;
margin:0 0 0 20px;

}



.footer-logo1{

padding:70px 0 30px 0;

margin:0 0 0 20px;

}





.footer-logo img{

border:1px solid #cdcdcd;
}



.footer-logo1 img{

/*border:1px solid #cdcdcd;*/

}



.footer-links{

float:left;

/*width:155px;

*/

width:225px;

margin:0 18px;

}

#foot-with{
width:150px;
margin-top:14px;
}



.footer-links1{
float:left;
width:230px;
margin:15px 0px 0 10px;
}



.footer-heading{
font-family:Arial, Helvetica, sans-serif;
font-size:13px;
color:#a7a6a6;
text-decoration:none;
font-weight:normal;
margin-top:20px;
}



.footer-points{
/*margin-top:15px;*/
}



.footer-points ul{

padding:0px;

margin:0px 0px 15px 0px ;



}





.footer-points ul li{

list-style-type:disc;

padding:0px;

margin:0px;

color:#969696;

border-bottom:1px dotted #717171;

line-height:150%;

list-style-position:inside;



}





.footer-points ul li a{

font-family:Arial, Helvetica, sans-serif;

font-size:11px;

color:#969696;

text-decoration:none;

font-weight:normal;

}



.footer-points ul li a:hover{

color:#FFFFFF;

}



.footer-text{

font-family:Arial, Helvetica, sans-serif;

font-size:11px;

color:#969696;

text-decoration:none;

font-weight:normal;

}



.footer-borderr{

border-bottom:1px solid#717171;

border-top:1px solid#717171;

margin:8px 0;

}



.question{

font-family:Arial, Helvetica, sans-serif;

font-size:13px;

color:#c4c3c3;

text-decoration:none;

font-weight:normal;

letter-spacing:2px;

padding:8px 0 0 0;

}



.question a{

font-family:Arial, Helvetica, sans-serif;

font-size:13px;

color:#c4c3c3;

text-decoration:none;

font-weight:normal;

}





.contact-us{

font-family:Arial, Helvetica, sans-serif;

font-size:18px;

color:#ffffff;

text-decoration:none;

font-weight:bold;

letter-spacing:11px;

padding:0px 0 6px 0;

}



.contact-us a{

font-family:Arial, Helvetica, sans-serif;

font-size:18px;

color:#ffffff;

text-decoration:none;

font-weight:bold;

letter-spacing:11px;

}



.head-right{

float:right;

}



.query-left{

float:right;

width:250px;

font-family:Arial, Helvetica, sans-serif;

font-size:14px;

color:#cf0000;

text-decoration:none;

font-weight:bold;

margin-top:5px;

}



.query-left a{

font-family:Arial, Helvetica, sans-serif;

font-size:14px;

color:#cf0000;

text-decoration:none;

font-weight:bold;

}



.query-right{

float:right;

width:112px;

height:22px;

padding:3px 0 0 0;

margin-right:8px;

background:url(../images/query-bg.jpg) top no-repeat;

}



.query-right a{

font-family:Arial, Helvetica, sans-serif;

font-size:12px;

color:#ffffff;

text-decoration:none;

font-weight:bold;

}

.query-right a:hover{

color:#fff152;

}



/*.menu2{

margin:22px 4px 0 0;
min-height:20px;
float:right;


}





.menu2 ul{

padding:0px;

margin:0px;


}



.menu2 ul li{

display:inline;

list-style-type:none;



margin:0 12px 0 11px;





}





.menu2 ul li a{

font-family:Arial, Helvetica, sans-serif;

font-size:12px;

color:#000000;

text-decoration:none;

font-weight:normal;

padding:1px 1px 2px 1px;

}



.menu2 ul li:hover{

border-bottom:3px solid #000000;

}
.menu2 ul li a.current{border-bottom:3px solid #000000;}

.menu2 ul li.active{

border-bottom:3px solid #000000;

}*/

.free{

float:left; 

width:250px;

}



.free a{

background:url(../images/free-bg.gif) top no-repeat;

width:229px;

margin:22px 0 0 0;

height:47px;

display:block;

color:#FFFFFF;

font-family:Arial, Helvetica, sans-serif;

font-weight:bold;

text-decoration:none;

font-size:25px;

text-align:center;

padding:10px 0 0 0;

text-shadow:1px 1px 2px #000000;

}



.free a:hover{

text-shadow:1px 1px 1px #95ff00;

}





.inner-left{
width:180px;
float:left;
margin:20px;
min-height:441px;
background:url(../images/border.gif) right no-repeat;
padding:0px 10px 0px 0px;
}



.inner-right{

width:685px;

float:left;

margin:20px 0 0 0;

}



.inner-right1{

width:715px;

float:left;

margin:20px 0 0 0;

}



.inner-right5{

width:712px;

float:left;

margin:20px 0 0 0;

}





.left-menu{

}





.left-menu ul{

padding:0px;

margin:0px;



}





.left-menu ul li{

list-style-type:none;

background:url(../images/bullet.jpg) left top no-repeat;

padding-left:10px;

}





.left-menu ul li a{

font-family:Arial, Helvetica, sans-serif;

font-size:12px;

color:#000000;

text-decoration:none;

font-weight:normal;

line-height:200%;



}



.left-menu ul li a:hover{

color:#cf0000;

}

.left-menu ul li a.current{

color:#CF0000;

}

.inner-heading h2{

font-family:Arial, Helvetica, sans-serif;

font-size:21px;

color:#000302;

text-decoration:none;

font-weight:normal;

padding:0px;

margin:0px;

}



.inner-text{

font-family:Arial, Helvetica, sans-serif;

font-size:13px;

color:#000000;

text-decoration:none;

font-weight:normal;

margin-top:10px;

}



.inner-text2{

font-family:Arial, Helvetica, sans-serif;

font-size:13px;

color:#000000;

text-decoration:none;

font-weight:normal;

margin-top:10px;

text-align:left;

width:715px;



}



.inner-text2 a{

color:#000000;

text-decoration:none;



}



.vision{

font-family:Arial, Helvetica, sans-serif;

font-size:18px;

color:#000302;

text-decoration:none;

font-weight:normal;

padding-bottom:5px;

}



.about-number{



}



.about-number ul{

padding:0px 0px 0px 0px;

margin:15px 0px 0px 10px;

}



.about-number ul li{
font-family:Arial, Helvetica, sans-serif;
font-size:13px;
color:#000000;
text-decoration:none;
font-weight:normal;
text-align:left;
margin:0px 0px 0px 0px;
padding:0px 0px 0px 13px;
background:url(../images/bullet2.jpg) left top no-repeat;
list-style-type:none;
line-height:20px;
}



.about-number-re{
}



.about-number-re ul{
padding:0px 0px 0px 0px;
margin:15px 0px 0px 10px;
}



.about-number-re ul li{
font-family:Arial, Helvetica, sans-serif;
font-size:13px;
color:#000000;
text-decoration:none;
font-weight:normal;
text-align:left;
margin:0px 0px 0px 0px;
padding:0px 0px 0px 10px;
background:url(../images/bullet3.jpg) left top no-repeat;
list-style-type:none;
line-height:160%;
}



.strength{

font-family:Arial, Helvetica, sans-serif;

font-size:14px;

color:#000302;

text-decoration:none;

font-weight:bold;

padding:0px;

margin:0px 0px 0px 0px;

}



.strength-transcription{

font-family:Arial, Helvetica, sans-serif;

font-size:14px;

color:#000302;

text-decoration:none;

font-weight:bold;

padding:0px;

margin:7px 0px 0px 0px;

}



.arrow{

font-family:Arial, Helvetica, sans-serif;

font-size:13px;

color:#000000;

text-decoration:none;

font-weight:normal;

text-align:left;

padding:0px 5px 0px 5px;

}



.strength2{

font-family:Arial, Helvetica, sans-serif;

font-size:21px;

color:#000302;

text-decoration:none;

font-weight:normal;

padding:0px;

margin:18px 0px 5px 0px;

}



.contact-left{

width:270px;

float:left;

background-color:#336633;

}



.contact-right{

width:385px;

float:right;

background-color:#993366;

}



.info{

font-family:Arial, Helvetica, sans-serif;

font-size:16px;

color:#000000;

text-decoration:none;

font-weight:bold;

text-align:center;

margin-bottom:15px;

}



.info a{

font-family:Arial, Helvetica, sans-serif;

font-size:16px;

color:#000302;

text-decoration:none;

font-weight:bold;

text-align:center;

}



.text-head{

font-family:Arial, Helvetica, sans-serif;

font-size:30px;

text-decoration:none;

font-weight:normal;

color:#FFFFFF;

padding:0px;

}



.sub-head{

font-family:Arial, Helvetica, sans-serif;

font-size:16px;

text-decoration:none;

font-weight:normal;

color:#999999;

}



.pop-main-div{

font-family:Arial, Helvetica, sans-serif;

text-decoration:none;

font-weight:bold;

color:#FFFFFF;

margin:0px auto;

text-align:left;

}



.pop-main{

margin:10px 0px 0px 90px;

}



.box{

background:url(../images/free-trial.gif) top no-repeat;

width:244px;

height:23px;

border:0px;

font-family:Arial, Helvetica, sans-serif;

font-size:16px;

text-decoration:none;

font-weight:bold;

color:#101010;

padding:5px 0px 5px 10px;

}



.box-service{



width:254px;

height:25px;

border:0px;

font-family:Arial, Helvetica, sans-serif;

font-size:14px;

text-decoration:none;

font-weight:bold;

color:#101010;

background-color:#FFFFFF;



}





.name-main{

width:211px;

margin-bottom:7px;

}



.box3{

background:url(../images/free-trial-text.gif) top no-repeat;

width:244px;

height:61px;

_height:51px;

border:0px;

font-family:Arial, Helvetica, sans-serif;

font-size:16px;

text-decoration:none;

font-weight:bold;

color:#101010;

padding:0px 0px 0px 10px;
_padding:0px 0px 0px 0px;
}



.box5{

background:url(../images/submit.gif) top no-repeat;

width:84px;

height:26px;

border:0px;

font-family:Arial, Helvetica, sans-serif;

font-size:15px;

text-decoration:none;

font-weight:bold;

color:#FFFFFF;



}



.name-main2{

width:211px;

margin-bottom:7px;

}



.end{

float:right;

padding:8px 8px 0 0;

}



.get{

border:1px solid #383838;

padding:20px;

}



.edward{

font-family:Arial, Helvetica, sans-serif;

font-size:12px;

text-decoration:none;

font-weight:normal;

color:#e20000;

text-decoration:none;

margin:13px 0px 0px 0px;

}



.legal-trans{

font-family:Arial, Helvetica, sans-serif;

font-size:12px;

color:#000000;

text-decoration:none;

font-weight:bold;

text-transform:uppercase;

margin:5px 0 10px 0;

text-align:center;

}



.legal-trans a{

font-family:Arial, Helvetica, sans-serif;

font-size:12px;

color:#000000;

text-decoration:none;

font-weight:bold;

text-transform:uppercase;

text-align:center;

}



.transcription-legal{

width:171px;

float:left;

margin:0px 5px 10px 5px;

}



.transcription-legal2{

width:171px;

float:left;

margin:0px 0px 10px 3px;

}



.inner-text3{

font-family:Arial, Helvetica, sans-serif;

font-size:13px;

color:#000000;

text-decoration:none;

font-weight:normal;

margin-top:0px;

text-align:left;

width:715px;



}



.inner-text5{

font-family:Arial, Helvetica, sans-serif;

font-size:13px;

color:#000000;

text-decoration:none;

font-weight:normal;

margin-top:10px;

text-align:left;

width:522px;

float:left;

margin:0px 18px 0px 0px;

}



.inner-text5 a{

color:#000000;

text-decoration:none;

}



.inner-text-right5{

float:left;

width:168px;

background-color:#f5f0ed;

}







.bullets{

}



.bullets ul{

padding:0px 0px 0px 15px;



}



.bullets li{

list-style-type:none;

}



.bullets li a{

background:url(../images/arrow.jpg) left no-repeat;

padding-left:10px;

}



.process{

font-family:Arial, Helvetica, sans-serif;

font-size:17px;

text-decoration:none;

font-weight:bold;



}

.pr{

margin:15px 0px 0px 0px;

}

.pr-1{

float:left;

width:116px;

border:1px solid #e2e2e2;

text-align:center;

padding:5px 5px 5px 5px;

height:134px;

font-size:14px;

}



.pr-picture{

float:left;

width:67px;

text-align:center;

margin:61px 0px 0px 0px;

}



.pr-text{

text-align:center;

padding:5px 5px 5px 5px;

font-size:12px;

font-weight:normal;

}



.faq-question{

font-family:Arial, Helvetica, sans-serif;

font-size:15px;

color:#000302;

text-decoration:none;

font-weight:bold;

padding:0px 0px 6px 0px;



}



.faq-text{

font-family:Arial, Helvetica, sans-serif;

font-size:12px;

color:#000000;

text-decoration:none;

font-weight:normal;





}



.faq-text a{

color:#000000;

text-decoration:none;

font-weight:normal;





}



.ans{

color:#729822;

font-weight:bold;

}





.inner-text1{

font-family:Arial, Helvetica, sans-serif;

font-size:13px;

color:#000000;

text-decoration:none;

font-weight:normal;

margin-top:10px;

text-align:left;

width:470px;

float:left;

margin:0px 10px 0px 0px;

}



.inner-text1 a{

color:#000000;

text-decoration:none;

}



.inner-text-right{

float:right;

}



.why-glob-heading{

font-family:Arial, Helvetica, sans-serif;

font-size:12px;

text-decoration:none;

font-weight:bold;

color:#000000;

background-color:#e9e2df;

border:1px solid #e3d4d4;

width:198px;

height:19px;

padding:5px 0px 0px 10px;

margin-bottom:1px;

}



.why-text{

background:url(../images/why-bg.jpg) top repeat-x;

width:210px;

}



.glob{



}



.glob ul{

padding:14px 0px 0px 0px;

margin:0px 0px 0px 0px;

}





.glob ul li{

list-style-type:none;

font-family:Verdana, Arial, Helvetica, sans-serif;

font-size:12px;

text-decoration:none;

font-weight:normal;

color:#000000;

padding:0px 0px 7px 13px;

margin:0px 0px 0px 10px;

background:url(../images/square.png) left top no-repeat;
text-align:left;
list-style-type:none;
}



.glob ul li a{

font-weight:normal;

color:#000000;

padding:0px 0px 0px 0px;

margin:0px 0px 0px 0px;

}



.footer-note{
padding:20px 35px 0px 0px;
float:right;
}

.footer-note-it{
padding:41px 35px 57px 0px;
float:right;
}



.note{
background:url(../images/note.jpg) left top no-repeat;
width:703px;
height:103px;
}



.note-bg{

padding:5px 0px 0px 7px;



}





.note-text{
font-family:"Times New Roman", Times, serif;
font-size:16px;
text-decoration:none;
font-weight:normal;
color:#000000;
font-style:italic;
padding:0px 0px 0px 5px;
}



.confrence{
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:12px;
color:#dd0000;
text-decoration:none;
font-weight:normal;
padding:13px 20px 0px 0px;
margin:0px 0px 0px 0px;
text-align:right;
}


.confrence2{
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:12px;
color:#dd0000;
text-decoration:none;
font-weight:normal;
padding:5px 20px 0px 0px;
margin:0px 0px 0px 0px;
text-align:right;
}



.transcription-text{

width:450px;

float:left;

}



.transcription-process{



float:right;

}



.process-heading{

font-family:Verdana, Arial, Helvetica, sans-serif;

font-size:20px;

font-weight:normal;

color:#343434;

text-decoration:none;

text-align:center;

padding:5px 0px 10px 0px;

}



.process-text{

font-family:Verdana, Arial, Helvetica, sans-serif;

font-size:12px;

font-weight:normal;

color:#343434;

text-decoration:none;

text-align:left;

padding:10px 0px 12px 9px;



}



.process-bg{

background:url(../images/process-bg.jpg) top no-repeat;

width:167px;

height:34px;

}



.process-bg2{

background:url(../images/process-bg2.jpg) top no-repeat;

width:167px;

height:34px;

}



.process-bg3{

background:url(../images/process-bg3.jpg) top no-repeat;

width:167px;

height:34px;

}



.process-bg4{

background:url(../images/process-bg4.jpg) top no-repeat;

width:167px;

height:34px;

}





.bg-font{

font-family:Arial, Helvetica, sans-serif;

font-size:12px;

font-weight:bold;

color:#ffffff;

text-decoration:none;

text-align:left;

padding:6px 0px 8px 39px;



}



.suspence{

padding:10px 0px 0px 0px;

}



.privacy-footer-text{
font-family:Arial, Helvetica, sans-serif;
font-size:13px;
color:#000000;
text-decoration:none;
font-weight:normal;
text-align:left;
}









.left-menu-legal{

}





.left-menu-legal ul{

padding:0px 0px 0px 0px;

margin:0px;



}





.left-menu-legal ul li{

list-style-type:none;

background:url(../images/bullet-legal1.jpg) left top no-repeat;

padding-left:10px;

font-family:Arial, Helvetica, sans-serif;

font-size:12px;

color:#000000;

text-decoration:none;

font-weight:normal;

line-height:125%;

margin:10px 0px 0px 0px;

}





.left-menu ul-legal li a{

font-family:Arial, Helvetica, sans-serif;

font-size:12px;

color:#000000;

text-decoration:none;

font-weight:normal;

line-height:200%;



}



.left-menu ul-legal li a:hover{

color:#cf0000;

}





.left-menu-extra{

}





.left-menu-extra ul{

padding:0px 0px 0px 0px;

margin:0px;



}





.left-menu-extra ul li{

list-style-type:none;

background:url(../images/bullet-legal1.jpg) left top no-repeat;

padding-left:10px;

font-family:Arial, Helvetica, sans-serif;

font-size:12px;

color:#000000;

text-decoration:none;

font-weight:normal;

line-height:150%;

margin:10px 0px 0px 0px;

}





.left-menu-extra ul li a{

font-family:Arial, Helvetica, sans-serif;

font-size:12px;

color:#000000;

text-decoration:none;

font-weight:normal;

line-height:200%;



}



.left-menu-extra ul li a:hover{

color:#cf0000;

}



.works{

font-family:Arial, Helvetica, sans-serif;

font-size:14px;

text-decoration:none;

font-weight:normal;

color:#000000;

padding:0px 0px 5px 0px;

font-weight:bold;

}



.security{

font-family:Arial, Helvetica, sans-serif;

font-size:11px;

text-decoration:none;

font-weight:normal;

color:#000000;

padding:0px 0px 5px 0px;

font-weight:normal;

}





.guard{

font-family:Arial, Helvetica, sans-serif;

font-size:13px;

text-decoration:none;

font-weight:normal;

color:#000000;

padding:0px 0px 5px 0px;

font-weight:normal;

}



.guard a{

text-decoration:none;

font-weight:normal;

color:#000000;

font-weight:bold;

}





.secure-normal{

font-family:Arial, Helvetica, sans-serif;

font-size:11px;

text-decoration:none;

font-weight:normal;

color:#000000;

padding:0px 0px 5px 0px;

font-weight:normal;

}



.secure-font{

font-family:Arial, Helvetica, sans-serif;

font-size:13px;

text-decoration:none;

font-weight:normal;

color:#000000;

padding:0px 0px 5px 0px;

font-weight:bold;

}



.secure-font a{

text-decoration:none;

font-weight:bold;

color:#000000;



}



.secure-normal a{

font-family:Arial, Helvetica, sans-serif;

font-size:13px;

text-decoration:none;

font-weight:normal;

color:#000000;

padding:0px 0px 5px 0px;

font-weight:normal;

}



.secure-normal a:hover{

text-decoration:underline;

}



.left-menu-med{

}





.left-menu-med ul{

padding:0px 0px 0px 0px;

margin:0px;



}





.left-menu-med ul li{

list-style-type:none;

background:url(../images/bullet-legal.jpg) left top no-repeat;

padding-left:10px;

font-family:Arial, Helvetica, sans-serif;

font-size:12px;

color:#000000;

text-decoration:none;

font-weight:normal;

margin:8px 0px 0px 0px;



}





.left-menu ul-med li a{

font-family:Arial, Helvetica, sans-serif;

font-size:12px;

color:#000000;

text-decoration:none;

font-weight:normal;

}



.med-transcription{



}



.med-transcription ul{



}



.med-transcription ul li{

list-style-type:none;

background:url(../images/round.jpg) left  no-repeat;

font-family:Arial, Helvetica, sans-serif;

font-size:12px;

color:#000000;

text-decoration:none;

font-weight:normal;



}



#selected{

border-bottom:3px solid #000000;

}



#selected2{

border-bottom:3px solid #0079D6;

}


#selected3{

color:#CF0000;

}

.privacy-footer-research{
font-family:Arial, Helvetica, sans-serif;
font-size:13px;
color:#000000;
text-decoration:none;
font-weight:normal;
text-align:left;
margin-bottom:15px;
}

.research-ana{
margin-left:36px;
}

#number-text{
width:230px;
float:left;
margin-right:10px;
}

#number-extra{
width:230px;
float:left;

}


#number-text2{
width:230px;
float:left;
margin-bottom:20px;
}

#number-text3{
width:230px;
float:left;
margin-bottom:15px;
}

#number-text4{
width:230px;
float:left;
height:120px;
}


.about-number-manage{
margin-left:20px;
}

#transcription-botom{
padding-bottom:20px;
}

.student{
color:#000000;
font-size:11px;
font-family:Arial, Helvetica, sans-serif;
font-style:italic;
}

#legal-guard{
margin:30px 0px 15px 0px;
}

.header-small-logo{
margin-bottom:5px;
text-align:center;
}

.about-main{
width:460px;
}

#privacy-extra{
margin-bottom:15px;
}

#adjust{
margin-bottom:0px;
}

#trans-left{
margin-bottom:10px;
}

#transcription-bottom{
padding-bottom:0px;
}

#transcription-other{
list-style-type:none;
padding-top:0px;
}

.too-color{
color:#969696;
}

.f-main{
padding-top:7px;
background-color:#474747;

}

#tran-left{
margin-top:25px;
}

#note-extra{
margin:0px 0px 0px 0px;
}

#page-inner-left{
height:627px;
}


#lft-transcription{
margin-bottom:15px;
}

.litigation-support-bg{
background:url(../images/litigation-support.jpg) top no-repeat;
}



.ip-support-bg{
background:url(../images/ip-support.jpg) top no-repeat;
}


.contract-management-bg{
background:url(../images/contract-management.jpg) top no-repeat;
}

.legal-research-bg{
background:url(../images/legal-research.jpg) top no-repeat;
}

.business-research-bg{
background:url(../images/business-research.jpg) top no-repeat;
}



.financial-research-bg{
background:url(../images/financial-research.jpg) top no-repeat;
}


.business-analytics-bg{
background:url(../images/business-analytics.jpg) top no-repeat;
}

.industry-solutions-bg{
background:url(../images/industry-solutions.jpg) top no-repeat;
}

.web-solutions-bg{
background:url(../images/web-solutions.jpg) top no-repeat;
}


.mobile-solutions-bg{
background:url(../images/mobile-solutions.jpg) top no-repeat;
}






.database-solutions-bg{
background:url(../images/database-solutions.jpg) top no-repeat;
}

.autocad-solutions-bg{
background:url(../images/autocad-solutions.jpg) top no-repeat;
}





.ip{
padding:0px;
margin:0px;
}

ul.ip{
margin:0px 0px 0px 10px;
}
.ip li{
font-family:Arial, Helvetica, sans-serif;
font-size:13px;
color:#000000;
text-decoration:none;
font-weight:normal;
text-align:left;
margin:0px 0px 0px 0px;
padding:0px 0px 0px 13px;
background:url(../images/ip-bullet.jpg) left top no-repeat!important;
list-style-type:none;
}


.footer-heading-bttm{
font-family:Arial, Helvetica, sans-serif;
font-size:13px;
color:#a7a6a6;
text-decoration:none;
font-weight:normal;
margin-top:13px;
}


.footer-heading a{
color:#a7a6a6;
text-decoration:none;
}




.footer-heading-bttm a{
color:#a7a6a6;
text-decoration:none;
}

.footer-bg-ex{
background:url(../images/footer-bg-ex.jpg) top repeat-x;
min-height:402px;
background-color:#474747;
}
.footmac{
width:968px;
}
.footer-bg-exhome{
background:url(../images/footer-bg-exhome.jpg) top repeat-x;
height:552px;
background-color:#474747;
}
.footer-pos-ex{
width:1002px;
margin:0 auto;
/*background:url(../images/footer-left-ex.png) left top no-repeat;*/
}

.footer-right-ex{
margin:0 auto;
/*background:url(../images/footer-right-ex.png) right top no-repeat;*/
}

.footer-white-ex{
width:968px;
margin:0 auto;
background:url(../images/footer-white-ex.gif) top repeat-x;
}

.padding-margin-zero{padding:0;
margin:0;}